Использование kotlin-stdlib 1.1.51, но загрузка kotlin-runtime 1.3

Я использую kotlin-1.1.51 с градиентом, но загружается kotlin-runtime-1.1.3
Окружающая среда:

  • Windows 10
  • IntelliJ IDEA Ultimate 2017.2.5

build.gradle
зависимости

Решение состоит в том, чтобы обеспечить версию kotlin-runtime до версии, используемой в проекте 1.1.51

 compile group: "org.jetbrains.kotlin:kotlin-runtime:$kotlin_version"